@font-face{font-family:"commoniconfont";src:url("../fonts/iconfont.woff2?t=1727061314609") format("woff2"),url("../fonts/iconfont.woff?t=1727061314609") format("woff"),url("../fonts/iconfont.ttf?t=1727061314609") format("truetype");}
.commoniconfont{font-family:"commoniconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-yinyong:before{content:"\e6f4";}
.icon-yinyong1:before{content:"\ec81";}
.icon-head-g:before{content:"\e607";}
.icon-fenxiangcopy:before{content:"\e614";}
.icon-liebiao:before{content:"\eaf8";}
.icon-shangjia:before{content:"\e797";}
.icon-xiajia:before{content:"\e798";}
.icon-tubiao_liuchengtu:before{content:"\e60c";}
.icon-liulan:before{content:"\e640";}
.icon-rss:before{content:"\e7ea";}
.footer-share .icon-weibo:before{content:"\e67a";}
.icon-QQ:before{content:"\e882";}
.icon-youjian1:before{content:"\e649";}
.icon-daochu:before, #rightQuot .icon-daochu:before{content:"\e615";}
.icon-fuzhi:before{content:"\e612";}
.icon-erweima:before{content:"\e603";}
.icon-shouji:before{content:"\e650";}
.icon-jia:before{content:"\e620";}
.icon-jian:before{content:"\e621";}
.icon-jia1:before{content:"\e659";}
.icon-youxiangyoujian:before{content:"\e622";}
.article-right .icon-pdf:before, #articleMainRight .icon-pdf:before, .header-right .icon-pdf:before{content:"\e601";}
.icon-ren1:before{content:"\e63d";}
.icon-bofang:before{content:"\e630";}
.icon-xiala:before{content:"\e74e";}
.icon-telephone:before{content:"\e646";}
.icon-qrcode-1-copy:before{content:"\e613";}
.icon-youjian:before{content:"\e605";}
.icon-dizhi:before{content:"\e606";}
.icon-shujukanban:before{content:"\eb66";}
.icon-line-chatquoteliaotianyinyong:before{content:"\e6bc";}
.icon-xuanzhong:before{content:"\e6e7";}
.icon-top-1-copy:before{content:"\e608";}
.icon-shuaxin:before{content:"\e60a"!important;}
.icon-guanbi:before{content:"\e60b";}
.icon-a-New1-filled:before{content:"\e733";}
.icon-paixu:before{content:"\e7ce";}
.icon-down:before{content:"\e600";}
.icon-shenpi:before{content:"\e65e";}
.icon-shang1:before{content:"\e637";}
.icon-ren:before{content:"\e604";}
.icon-lianjiex:before{content:"\e609";}
.icon-yunxiazai:before{content:"\eb2c";}
.icon-xiazai1:before{content:"\e669";}
.icon-fangjian:before{content:"\e62f";}
.icon-shenpi1:before{content:"\e664";}
.icon-bangong1:before{content:"\e67f";}
.icon-xia:before{content:"\e62d";}
.icon-zuo:before{content:"\e635";}
.icon-you:before{content:"\e636";}
.icon-you1:before{content:"\e63b";}
.icon-zuo1:before{content:"\e641";}
.icon-shang:before{content:"\e643";}
.icon-xiazai:before{content:"\e653";}
.icon-shijian:before{content:"\e629";}
.icon-zuo2:before{content:"\e62e";}
.icon-guanjianci:before{content:"\e6b0";}
.icon-tubiao1-copy:before{content:"\e61e";}
.icon-tushuguan:before{content:"\e62a";}
.icon-qikanlunwen:before{content:"\e807";}
.icon-youhua:before{content:"\e645";}
.icon-zuohua:before{content:"\e64b";}
.icon-sousuo1:before{content:"\e62b";}
.icon-sousuo2:before{content:"\e602";}
.icon-woyaotougao:before{content:"\e62c";}
.icon-sousuo:before{content:"\e6ac";}
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;border: 1px solid #fff;border-radius: 10px; background:#0f69cc url("../../../style/images/public/back_top.png") no-repeat center center / 32px;display:none;}
body .top .header-nav ul > li ol li{border-left: 3px solid #0f69cc;}
body .top .header-nav ul > li ol li a{color: #fff;font-size: 15px;}
.top .header-nav ul > li ol li:hover{border-left: 3px solid #f9a13b;background: #0050a8;}
#newsDetail .rh-edit-news-detail a{color:#003f88;  text-decoration: none;}
#newsDetail .rh-edit-news-detail a:hover{text-decoration:underline;}
.search-wrapper .form-control,input:-internal-autofill-selected{background-color: #fff;}
#newsListColumn{display: none;}
.topic-detail-tab{margin-bottom: 30px;}
.topic-detail-tab .nav-tabs{background:none;margin-bottom:5px;border-bottom: 2px solid #dadada;}
.topic-detail-tab .nav-tabs > li{display:inline-block;float:none;margin-right: 79px;}
.topic-detail-tab .nav-tabs > li > a:hover,.topic-detail-tab  .nav > li > a:focus,.topic-detail-tab  .nav > li > a:hover{border:0;background:none;border-radius:0;color:#222;}
.topic-detail-tab .nav-tabs > li.active > a,.topic-detail-tab  .nav-tabs > li.active > a:focus,.topic-detail-tab  .nav-tabs > li.active > a:hover{border:0;}
.topic-detail-tab .nav-tabs > li > a{line-height:1;font-weight:bold;font-size:18px;color:#979797;border:0;margin-right:0;padding: 0 0 15px 0;}
.topic-detail-tab .nav-tabs > li.active > a{color:#222222;background:none;}
.topic-detail-tab .nav-tabs > li.active:after{content:"";position:absolute;width:100%;height:4px;bottom:0;left: 0; background: linear-gradient(-82deg,#00a2ff,#1063d1);border-radius: 2px;}
.topic-detail-tab .nav-tabs > li{position:relative;}
.sliderbar{ position: absolute;bottom: 10px;transition: all 0.3s ease; background: #0f69cc; height: 4px; border-radius: 4px;}

/* 特刊列表 */
.topicList-ul > div{margin-bottom: 30px;}
.topicList-ul .zkzt-img img{width: 100%;border-radius: 6px;box-shadow: 0 0px 8px 3px  rgba(102,102,102,0.2);}
.topicList-ul {margin-bottom: 20px;text-align: center;}
.topicList-ul .col-xs-12 > div{border-radius: 10px;overflow: hidden;}
.topicList-ul  .topic-list-title{display: block;min-height: 65px; color: #222;   padding: 10px 0;    display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2; overflow: hidden;text-overflow: ellipsis;}
/* 特刊详情 */
#topicArticlesListRemark{padding: 30px 40px;  background: #F2F5FC;box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);border-radius: 4px;margin-bottom: 50px;}
.topic-detail-img{position: relative; width: 40%;height: 295px; float: left;    border: 1px solid #eee;}
.topic-detail-img img{position: absolute; left: 50%;top: 50%;transform: translate(-50%,-50%); max-width: 100%;max-height: 100%;}
.topic-detail-img + .topic-detail-right{width: 60%;float: left;padding-left: 35px;}
.topic-detail-kzbj {padding-left: 77px;position: relative; margin-bottom: 20px;}
.topic-detail-kzbj strong{position: absolute;left: 0;;}
.topic-detail-jj > h3{font-weight: bold;margin-bottom: 10px;}
.topic-detail-jjcon{height: 256px;padding-right: 30px; overflow: auto;}
.topic-detail-kzbj + .topic-detail-jjcon {height: 196px;}

.topic-detail-jjcon::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
.topic-detail-jjcon::-webkit-scrollbar-track {
  border-radius: 4px;
  background-color: #eee;
}
.topic-detail-jjcon::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #003872;
}
.main-topic-detail-left{padding: 0;}
.main-topic-detail-right{font-size: 15px;color: #222;line-height: 1.7; margin-left: 40px;width: calc(25% - 40px);}
.main-topic-detail-right{padding: 30px 25px 30px 25px; background: #FFFFFF;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.15);}
.main-topic-detail-right .cover-img{display: inline-block; text-align:center;margin-bottom:30px;position:relative;}
.main-topic-detail-right .cover-img a{position:relative;}
.main-topic-detail-right .cover-img img{width:220px;}
.main-topic-detail-right .cover-img::before{content:"";position:absolute;width:220px;height:100%;right:-10px;top:10px;border:2px solid #2777cf;}
.main-topic-detail-right .tsg a{display: block;margin: 20px  auto 0; width: 240px;height: 52px;line-height: 52px;text-align: center; font-weight: bold;font-size: 18px;color: #fff;   background: linear-gradient(-10deg, #F9A13B, #FD9010);box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.17);border-radius: 8px;}
.main-topic-detail-right .tsg .commoniconfont {font-size: 28px;font-weight: normal;vertical-align: middle;}

#topicArticlesList .article-list{padding: 15px 0;}
#topicArticlesList .zkzt-img{height: 180px;width: 220px;padding: 0; position: relative;float: left;border: 1px solid #eee;}
#topicArticlesList .zkzt-img img{max-width: 100%;max-height: 100%;position: absolute;left: 50%;top: 50%; transform: translate(-50%,-50%);}
#topicArticlesList .zkzt-img + .topic-list-title{width: calc(100% - 240px);float: left;}



/* 相关专题 */
#relativeSpecial{margin-top: 50px;}
.relative-special-title{position:relative;border-bottom:2px solid #dadada;margin-bottom:30px;padding-bottom:10px;}
.relative-special-title h3{background:none;display:inline-block;height: 50px; line-height: 50px;font-weight: bold;font-size: 18px;color: #222222;}
.relative-special-title h3{position:relative;padding:0 5px;line-height: 1;height: auto;}
.relative-special-title h3::after{content:"";position:absolute;bottom:-15px;left:0;width:100%;height:4px;background:#0f69cc;border-radius:2px;}
.relative-special-con{text-align:center;color:#222;font-size:15px;font-weight:bold;}
.relative-special-con img{width:176px;height:244px;margin-bottom:10px;}
.relative-special-con p a{font-weight:bold;font-size:15px;color:#222;}
.relative-special .row{margin-left: -25px;margin-right: -25px;}
.relative-special .col-md-3{padding-left: 25px;padding-right: 25px;}

/* 知识体系 */
.com30{padding:30px; background: #FFFFFF;border-radius: 8px;border: 1px solid #EAEDF7;margin-bottom: 30px;}
.knowledge-body{background: #EAEDF7;}
.k-main-color{font-size: 15px;color: #0f69cc;}
.k-author h2{font-size: 22px;margin-bottom: 15px;}
.k-author-statistics div {margin-left: 20px;}
.k-author-statistics div span{display: block;text-align: center;}
.k-author-statistics div span:nth-child(1){font-weight: bold;font-size: 20px;}
.k-author-statistics div span:nth-child(2){font-size: 14px;color: #666;}
.k-tit{position: relative;}
.k-tit h3{font-weight: bold;font-size: 18px;color: #222222;padding-bottom: 15px;margin-bottom: 20px; border-bottom: 1px solid #E3E3E3;}
.k-tit .more{position: absolute;right: 0;top: 1px; font-size: 14px;color: #222;}
.k-tit h3::before{content: "";width: 4px;height: 18px;background: #0F69CC;border-radius: 0px 2px 2px 0px;    position: absolute; left: -20px;}


.coop-paper-num {text-align: center;}
.coop-paper-num span{display: block;font-size: 14px;}
.coop-paper-num span:nth-child(2){color: #666;}
.k-relative .k-author{margin-bottom: 5px;}
.k-relative .col-sm-4{position: relative;}
.k-relative .col-sm-4::before{content: ""; position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 100%;background: linear-gradient(transparent, #E3E3E3, transparent);}
.k-relative .col-sm-4:nth-child(3)::before{display: none;}
.k-relative .col-sm-4:nth-child(3) ~ .col-sm-4{display: none;}
.k-relative .col-sm-4 > div{display: flex;justify-content: space-between;align-items: center;}
.k-ohter-relative ul li{margin-bottom: 10px;}
.k-ohter-relative ul li:last-child{margin-bottom: 0;}
.k-ohter-relative  .commoniconfont {height: 24px;display: inline-block; line-height: 24px; width: 24px; text-align: center; border: 1px solid #D4D4D4;cursor: pointer;}
.k-ohter-relative  .commoniconfont.active{background: #0F69CC;color: #fff;}
.k-ohter-relative h3 > span:nth-child(1){margin-left: 10px;border-right: 0;}
.k-ohter-relative .col-xs-12 {padding-left: 10px;padding-right: 10px;}
.k-ohter-relative .col-xs-12 ul{height: 155px!important;position: absolute;opacity: 0;width: 100%;}
.k-ohter-relative .col-xs-12 ul.active{opacity: 1;z-index: 10;}
.k-ohter-relative .col-xs-12 ul li a{color: #222;}
.k-ohter-relative .row{margin-left: -10px;margin-right: -10px;}
.k-ohter-relative .col-xs-12 > div{height: 260px;padding: 20px;  background: #FFFFFF;border-radius: 8px;border: 1px solid #EAEDF7;}
.k-ohter-relative .col-xs-12 > div> div{position: relative;}

.k-ohter-relative  .row  .col-sm-3:nth-child(5) ~ .col-sm-3{display: none;}
.k-ohter-relative  .row  .col-sm-3 .fl{display: block;width: calc(100% - 40px); white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; }
.k-ohter-relative{margin-bottom: 30px;}
.k-article-tit{position:relative;border-bottom:1px solid #DADADA;margin-bottom:30px;padding-bottom:10px;}
.k-article-tit h3{background:none;display:inline-block;height: 50px; line-height: 50px;font-weight: bold;font-size: 18px;color: #222222;}
.k-article-tit h3{position:relative;padding:0 5px;line-height: 1;height: auto;}
.k-article-tit h3::after{content:"";position:absolute;bottom:-15px;left:0;width:100%;height:4px;background:#0F69CC;border-radius:2px;}
.k-article-tit .right-ranking{float: right;}
.k-article-tit .right-ranking span{ margin-left: 10px;cursor: pointer;}
.k-article-tit .right-ranking .commoniconfont{display: none;}
.k-article-tit .right-ranking .commoniconfont.active{display: block;}
.k-article-tit .right-ranking .commoniconfont::before{color:#0F69CC;margin-right: 3px;}
#relativeArticle .article-list{padding: 20px 0;}
/* 机构 */
.affcn{font-size: 22px;margin-bottom: 15px;}
.affen{color: #666;font-size: 12px;}
.aff-author .aff-author-name{display: block;background: #eee;margin-bottom: 10px;    padding: 5px;  text-align: center;font-size: 14px;}
#affPageChar {width: 100%;height: 300px;}

#fundChar {width: 100%;height: 400px;}
.funding-box{padding: 30px; background: #FFFFFF;border-radius: 8px; border: 1px solid #EAEDF7; margin-bottom: 30px;}
.fundChar-right >div:nth-child(1){margin-bottom: 20px;}
.fundChar-right ul li{margin-bottom: 5px;}
.fundChar-right ul li:last-child{margin-bottom: 0;}
.fundChar-right .coop-paper-num{display: none;}
/* 知识库详情页面 */
.relative-progress table{  counter-reset: table-counter;border-collapse: collapse;}
.relative-progress table tr td{padding: 8px;border: 1px solid #eee;}
.relative-progress table tr td:nth-child(1){counter-increment: table-counter;}
.relative-progress table tr td:nth-child(1)::before{content: counter(table-counter);}
.relative-progress table tr td:nth-child(3){width: 50%;padding-left: 50px;position: relative;}
.relative-progress table tr td:nth-child(3) > span{position: absolute;left: 15px;    top: 8px;}
.relative-progress table{width: 100%;}
.relative-progress table tr:nth-child(2n){background-color: #f9f9f9;}
.relative-progress .progress-bar{background: #dbe1ea;width: 100%;box-shadow: none;border-radius: 10px;}
.relative-progress .progress-bar span{display: block;height: 10px; background:#0f69cc;border-radius: 10px;}


/* 面包屑 */
.breadcrumb{background: none;padding: 0;color: #666;}
.breadcrumb .last-navi{color: #222;}

.breadcrumb-tab{margin-bottom: 15px;}

.supp-text{display: none;}
.main-tsg-page  .supp-text{display: inline;}


.nav-search{display: block;position: absolute;    right: 115px; font-weight: bold;padding: 0 15px 0 15px; font-size: 16px;height: 36px;line-height: 36px; border-radius: 18px;border: 1px solid #0f69cc;}
/* .nav-search  span{position: absolute;left: 50%;top: 50%;color: #0f69cc;cursor: pointer;  transform: translate(-50%, -50%); width: 20px;height: 20px;background: url("../../../style/images/custom/linear_searrch.png") no-repeat center center;} */
.nav-search ,.top-tsg-btn{margin-left: 20px;cursor: pointer;}
.group-menu .top-tsg-btn a{font-size: 16px;}
.nav-search .icon-sousuo:before{content:"\e6ac";}
.nav-search .commoniconfont::before{font-weight: normal;color: #116acd;}
.search-wrapper.index-search { height:0;display:block; padding: 0;background:rgba(0,0,0,0.5);position: absolute;overflow: hidden;width: 100%;z-index: 9;} 
.search-wrapper.index-search.ac{height: 108px;padding: 30px;}
.search-wrapper.index-search select{width:145px;height:50px;font-size:16px;border:none;padding-left:30px;background: #fff;color:#222222;outline:none;}
.search-wrapper.index-search .search-slect-box{ position: relative;float: left; background: #fff;    border-radius: 10px;}
.search-wrapper.index-search .search-slect-box::before{content: "\e74e";font-family: commoniconfont;position: absolute;    right: 10px; top: 15px;}
.search-wrapper.index-search .search-slect-box select{background: none;position: relative;}
.search-wrapper.index-search .search-slect-box select:hover{cursor: pointer;} 
.select-right{position: relative; width: calc(100% - 155px);background: #fff ;margin-left: 10px;padding-right: 80px;    border-radius: 10px;overflow: hidden;}
.search-wrapper.index-search .form-control{border-right:none;border-radius:0;margin-left:0;}
.search-wrapper.index-search .form-group,.search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper.index-search .form-control{height:50px;}
.search-wrapper.index-search .searcontent,.search-wrapper .tj{height:50px;line-height:50px;}
.search-wrapper.index-search .searchInput{width: calc(100% - 100px);}
.search-wrapper.index-search input::input-placeholder{color:#797979;font-size:16px;}
.search-wrapper.index-search input::-webkit-input-placeholder{color:#797979;font-size:16px;}
.search-wrapper.index-search input::-moz-placeholder{color:#797979;font-size:16px;}
.search-wrapper.index-search input::-ms-input-placeholder{color:#797979;font-size:16px;}
.search-wrapper.index-search .form-control{padding:0 10px;font-size:16px;border:none;outline:none;box-shadow:none;width: 100%;}
.search-wrapper.index-search .tj{position: absolute;left:unset;right: 0;top: 0;width: 80px; height:50px;line-height:50px;padding-left:20px;font-size:16px;border-radius: 0; color:#ffffff;background: url(../../../style/images/custom/search.png) no-repeat center center /18px,#0f69cc;}
.index-search .search-con{width:calc(100% - 150px);background:#fff;border-radius:30px;}
.index-search #AdvanceSearchA{width: 90px;height: 50px;line-height: 50px; padding: 0;color:#fff;font-weight: bold ; margin-left: 10px;    font-size: 16px;margin-top: 0;background: none;}
.index-search #AdvanceSearchA:hover{text-decoration: underline;}
.search-wrapper.index-search form{border-radius: 0;box-shadow: none;width: auto;    background: none;}

.advance-search-body .main{padding-top: 50px;}
/* 排行 */
.rank-yeartab li a{background:none;color: #222;padding: 0;}
.rank-yeartab li.current a{background: none;color: #0f69cc;font-weight: bold;}
.listp a{font-size: 18px;}
.index-more a:hover,#indexJournals .index-journal-title:hover,.j-zkzt .col-md-3 a:hover,.relative-journal-con p a:hover,
.j-zkzt .mores a:hover,.com-tit2 .more:hover,.video-box .video-title:hover,.video-column-list .video-title:hover,.topicList-ul li .topic-list-title:hover,.listp a:hover,.topicList-ul .topic-list-title:hover,.rank-yeartab li a:hover{color: #0f69cc;text-decoration: none;}
.cover-img a,.j-zkzt .col-md-3 a, .relative-journal .col-md-3 > div a{display: block;}
/*
.cover-img img, .j-zkzt .col-md-3 a img, .relative-journal .col-md-3 > div a img, .topicList-ul .zkzt-img a img{transition: 0.2s;}
.j-zkzt .col-md-3 a:hover img,.relative-journal .col-md-3 > div a:hover img{transform: scale(1.2);}
#topicList .topicList-ul .zkzt-img a:hover img{transform: translate(-50%,-50%) scale(1.2);}
*/
 .j-zkzt .col-md-3 a img, .relative-journal .col-md-3 > div a img{    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.24);}
.group-menu  >ul > li.active > a,.group-menu   >ul > li:hover > a{border: 0; color: #0f69cc;background:none;}
.group-menu  >ul > li > a{ padding-bottom: 3px;}

.article-more{margin-top: 20px;}

#htmlContent>p{clear: both;}
.box-article-content .neighborCatalog{padding-top:20px;margin-top: 20px;box-shadow:none;border-top:1px solid #eee;}
#newsDetail .rh-edit-news-detail .neighborCatalog a{color: #222;}
#newsDetail .rh-edit-news-detail .neighborCatalog a:hover{color: #0f69cc;}

.column-list li { white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;  display:block;}
.column-list li a{color: #333;}
.column-list li a:hover{color: #0f69cc;}
.listp{padding: 15px 0 15px 12px;}
.article-list{padding-right: 0;}
/* 顶部投稿按钮 */
.header .logor {position: relative;}
.top-tsg-btn a{display: block;   height:36px;line-height:36px;padding:0 15px 0 15px;background:linear-gradient(-10deg,#f9a13b,#fd9010);box-shadow:0px 2px 5px 0px rgba(0,0,0,0.17);border-radius:18px;transition:all 0.3s ease-in-out;}
.top-tsg-btn a:hover{transform:translateY(-5px);}
/* .top-tsg-btn::before{content:"\e62c";font-family:commoniconfont;color:#fff;font-size:20px;margin-right: 3px;} */
.top-tsg-btn a{font-weight:bold;font-size:16px;color:#ffffff!important;text-decoration:none;}


.hover-journal {
	-webkit-animation: an1 linear 0.5s forwards;
	animation: an1 linear 0.5s forwards;
}

.leave-journal {
	-webkit-animation: an2 linear 0.5s forwards;
	animation: an2 linear 0.5s forwards;
}

@-webkit-keyframes an1 {
	100% {
		-webkit-transform: translate3d(0, -5px, 0) scale(1.02);
		transform: translate3d(0, -5px, 0) scale(1.03);
		
	}
}


@keyframes an1 {
	100% {
		-webkit-transform: translate3d(0, -5px, 0) scale(1.02);
		transform: translate3d(0, -5px, 0) scale(1.02);
		
	}
}


@-webkit-keyframes an2 {
	0% {
		-webkit-transform: translate3d(0, 0, 0) scale(1.02);
		transform: translate3d(0, -5px, 0) scale(1.02);
	}

	100% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
	}
}

@keyframes an2 {
	0% {
		-webkit-transform: translate3d(0, -5px, 0) scale(1.02);
		transform: translate3d(0, -5px, 0) scale(1.02);
	}

	100% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
	}
}

/* 过刊 */
.guokan-con .guokan-pic li a img{border: 0; border-radius: 6px;height: auto;    aspect-ratio: 1000 / 1426;  box-shadow: 0 0px 8px 3px rgba(102, 102, 102, 0.2);}
.guokan-dlyear dl a:hover{text-decoration: none;color: #0f69cc;}
.guokan-table td span {font-size: 15px;}

#searchTableList .journal-name{color: #0f69cc;margin-bottom: 0;}
.alert-type{font-weight: bold;font-size: 18px;}

.abs-num:empty,.pdf-num:empty,.citedBy-num:empty{display: none;}

/* 刊群导航 */
.group-nav {height: 56px;padding: 0 56px; background-color: #fff;box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.49);display: flex;align-items: center;}
.group-nav .logo img{height:45px;position: relative;  top: 5px;}
.group-nav .container {padding: 0 ;width: 100%;}
.group-nav .container > div{height: 67px;}
.group-nav .container{position: relative;}
.top-tsg-btn{    position: absolute; right: 0;}
/*
.group-nav .nav-search{width: 100px;height: 36px;line-height: 36px; border-radius: 18px;border: 1px solid #0f69cc;text-align: center;}
.group-nav  .nav-search a{font-size: 16px;font-weight: bold;color: #0f69cc;}
.group-nav  .nav-search .icon-sousuo1::before{font-weight: normal;font-size: 25px;vertical-align: middle;position: relative;top: -2px;}
*/
.group-logo {height: 67px;display: inline-block;}
.group-logo img {height: 40px;  }
.group-menu ul {display: flex;justify-content: flex-end;align-items: center;height: 67px;    margin-left: 32px;}
.group-menu li:not(:last-of-type){margin-right: 50px;}
.group-menu a {font-size: 18px;color: #222;font-weight: bold;}
.group-menu a:hover {text-decoration: none;}
.pageTagsUl{font-size: 15px;}
.group-menu li ol{text-align:center;padding:10px 0;box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);border-radius: 0 0 5px 5px;}
.group-menu li ol li{display:block;margin:0!important;padding:5px 15px;}
.group-menu li ol li a{color:#fff;font-size:15px;font-weight: bold;}
.group-menu a > span::before{content: "\e65c";font-family: commoniconfont;}
.group-menu li:hover ol{display:block;}
.group-menu ul > li.active > a,.group-menu ul > li:hover > a{background:none;}
.group-menu ul > li ol{background:#0f69cc;}
.group-menu ul > li ol li:hover a{font-weight:bold;color:#fff;}
.group-menu ul > li ol li:hover{    background: #0050a8;}


.div-flex{display:flex;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;}
.div-flex-column-center{-webkit-box-align:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;-webkit-align-items:center;align-items:center;}
.div-flex-row-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row-left{-webkit-box-pack:left;-ms-justify-content:left;-moz-justify-content:left;-o-justify-content:left;-webkit-justify-content:left;justify-content:left;}
.div-flex-around{-webkit-box-pack:justify;-ms-justify-content:space-between;-moz-justify-content:space-between;-o-justify-content:space-between;-webkit-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between;}
.div-flex-around-center{justify-content:space-around;}
.div-flex-direction{-webkit-box-direction:normal;-moz-box-orient:vertical;-moz-box-direction:normal;-webkit-box-orient:vertical;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;-moz-flex-direction:column;-o-flex-direction:column;}
.div-flex-row-column-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}

#relativeArticle.active{display: flex;flex-wrap: wrap;flex-direction:column-reverse;}
#relativeArticle.active .article-list{width: 100%;}
.search-number{margin-right: 20px;}
.k-article-tit{font-size: 16px;}
.k-article-tit .sort-select,.k-article-tit .search-number{ position: relative; bottom: 10px;line-height: 1;}
.k-article-tit .search-number {display: none;}
.k-article-tit select{width: 136px;height: 29px;line-height: 29px;padding-left: 10px; background: url(../images/public/select_arrow.png) no-repeat scroll right center #fff;border-radius: 4px;border: 1px solid #EDEDED;}
.k-article-relative{margin-bottom: 0;}

#groupNav{display: none;}

.topicList-ul .zkzt-img img{aspect-ratio: 298 / 184;}
@media only screen and (min-width:1200px){
.topicList-ul > div{width: 25%;}

}

@media only screen and (max-width:1230px){
.article-header,#articleRightFixed #navigation{display: none!important;}

}

@media only screen and (max-width:1200px){
.article-main-right.article-main-right.active {width: 100%!important;height: auto!important;}
#articleRightFixed {display: none!important;}
.right-relative.meterwrap {display: none!important;}



}


@media only screen and (max-width:992px){
.k-ohter-relative .row {margin-left: 0;margin-right: 0;}
.k-ohter-relative .row > .col-xs-12{width: 100%; padding: 0;margin-bottom: 30px;float: none;}
.article-list{padding: 15px 0;}
}

@media only screen and (max-width:768px){
.topicList-ul .topic-list-title{height: 58px;min-height: unset;}

}


@media only screen and (max-width:560px){
.topic-detail-kzbj{padding-left: 0;}
.topic-detail-img + .topic-detail-right{padding-left: 20px;}
.topic-detail-kzbj strong{display: block;position: static;}
.topic-detail-img{height: 150px;}
.listp a{width: 100%;float: none;font-size: 16px;}
.listp > i{float: none;margin-top: 5px;font-size: 14px;}
.k-article-tit select{width: 92px;}
.k-article-tit .sort-select, .k-article-tit .search-number{bottom: 0;}
.k-article-tit .sort-select > span{display: none;}
.search-number{margin-right: 5px;}
.com30,.k-ohter-relative .row > .col-xs-12, .k-ohter-relative{margin-bottom: 15px;}
.com30,.k-ohter-relative .col-xs-12 > div{padding: 15px;}
.k-tit h3{margin-bottom: 10px;}
body .main{padding-top: 20px;padding-bottom: 20px;}
}
.quot .modal-footer {height: 16px;transform: translateX(-150%);}
.click-view-fulltexthtml,.click-view-fulltexthtml a{font-size: 14px;font-weight: normal;color: #222 !important;}
.click-view-fulltexthtml a {display:inline-block;padding: 8px 20px;border: 1px solid #DCE5EF;border-radius:4px;background:#F7FAFD;}
.click-view-fulltexthtml a:hover {background: #0F69CC;color:#fff!important;text-decoration:none;}
.cover-img a:hover, .cover-img-a:hover,.cover-box a:hover{cursor: default!important;}

#issueNeighborCatalog a {display: inline-block;padding: 5px 15px;background: #F6F7F8;position: relative;}
#issueNeighborCatalog span:first-of-type a::after {content: "";width: 1px;height: 14px;position: absolute;right: -2px;top: 10px;border-right: 1px solid #222;}
#issueNeighborCatalog {height: unset!important;line-height: unset!important;padding: 0!important;overflow: hidden;}
#issueNeighborCatalog #link_between {display: none;}
#issueNeighborCatalog a:hover {background: #0F69CC;color: #fff;}

#childJournalSearch .top .header, #childJournalSearch .top .header-nav, #childJournalSearch .top .phone-nav,#childJournalAdvancedSearch .top .header, #childJournalAdvancedSearch .top .header-nav, #childJournalAdvancedSearch .top .phone-nav,#childJournalEnhanceSearch .top .header, #childJournalEnhanceSearch .top .header-nav, #childJournalEnhanceSearch .top .phone-nav{display: none!important;}

.disable-click-a {color: #222!important;text-decoration: none!important;}
.disable-click-a:hover {color: #222!important;text-decoration: none!important;cursor: default;}
#navigation .toggle-btn span.nav-hide{margin-top: 10px;}
.download .mind-pdf {display:flex;justify-content:space-between;margin-left:0;margin-right:0;}
.download  .mind-pdf .btn{margin:0;}
.download  .mind-pdf:after{display:none;}